package cn.com.poc.thirdparty.resource.demand.ai.entity.legal;

import cn.com.poc.thirdparty.resource.demand.dgTools.request.AbstractRequest;

import java.io.Serializable;
import java.util.List;

/**
 * @author alex.yao
 * @date 2025/7/28
 */
public class LegalFileResponse extends AbstractRequest<LegalFileResult> implements Serializable {

    private List<Item> items;

    private String filePath;

    public List<Item> getItems() {
        return items;
    }

    public void setItems(List<Item> items) {
        this.items = items;
    }

    public String getFilePath() {
        return filePath;
    }

    public void setFilePath(String filePath) {
        this.filePath = filePath;
    }

    @Override
    public String getMethod() throws Exception {
        return null;
    }
}
